Jon
The preloaded V4R4M0 system would have come loaded with WebSphere 1.1,
namely 5769-AS1
which would account for the existence of library QAPPSVR.
The latest cumtape may have contained Java and WebSphere PTFs but the only
way dataarea SF99027
would exit is if group SF99027 was installed.
If the dataarea shows Group PTF#: SF99027-03 V4R4M0 09/01/1999 than you are
running WAS 2.02.
If the dataarea shows Group PTF#: SF99027-04 V4R4M0 12/01/1999  than you
are running WAS 2.03.


Tarlochan Singh Bimbra (Tosh),
Technical Support Specialist,
Rochester AS/400 Support Center
Client Technology Applications
Phone: (507)-286-6384 tie-line 456-6384
Fax:(507)-286-5171 tie-line 456-5171
E-Mail: Tosh_Bimbra@us.ibm.com



+---
| This is the JAVA/400 Mailing List!
| To submit a new message, send your mail to JAVA400-L@midrange.com.
| To subscribe to this list send email to JAVA400-L-SUB@midrange.com.
| To unsubscribe from this list send email to JAVA400-L-UNSUB@midrange.com.
| Questions should be directed to the list owner: joe@zappie.net
+---

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2020 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].